html {
  box-sizing: border-box;
  font-size: 16px;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  background-color: #000;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  outline: none;
  color: inherit;
}

/*header*/

.header {
  margin: 0 auto;
  max-width: 1920px;
}


.header-container {
  display: flex;
  justify-content: space-between;
  margin: 64px 84px;
  z-index: 100;
}

.logo {
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.01em;
}

.header-list {
  display: flex;
  justify-content: space-between;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
}

.header-list li:not(:first-child) {
  margin-left: 50px;
}

.search {
  font-weight: 400;
  font-size: 17px;
  line-height: 22px;
}

.search a {
  display: flex;
}

.search p {
  margin: 0 0 0 14px;
}

/*section one*/
.section-one {
  position: relative;
  
}

.section-one-container {
  max-width: 1050px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;

}

.section-one::after { 
  content: "";
  display: block;
  background: linear-gradient(245deg, rgba(0, 0, 0, 0) 35%, #000000 100%),
    url(../assets/images/hero-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1920px;
  height: calc(100vh);
  margin: -724px auto 0 auto;
  z-index: -100;
  position: relative;
}


.section-one-title {
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: 1050px;
}


.text-subtitle {
  position: relative;
  padding-left: 102px;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #ffc178;
}

.text-subtitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  height: 2px;
  width: 72px;
  background-color: #ffc178;
}

.section-one-text {
  margin-top: 32px;
  margin-bottom: 126px;
  font-weight: 700;
  font-size: 96px;
  line-height: 100px;
  text-transform: capitalize;
}

.text-wonderful-indonesia {
  font-weight: 400;
  font-size: 88px;
}

.scroll {
  align-self: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}

.text-follow {
  writing-mode: vertical-lr;
  margin: 0;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  
}

.social-media-list {
  position: absolute;
  left: 5vw;
  top: 1vh;
}


.section-one-first-img {
  padding: 100px;
}

.section-one-second-img {
  padding: 100px;
}

.icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.icon a {
  margin-top: 24px;
}

/*section two*/
.section-two-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: -50px auto 250px auto;
  max-width: 1460px;
}

.section-two-content {
  max-width: 630px;
}

.section-two-title {
  font-weight: 700;
  font-size: 64px;
  line-height: 87px;
}

.section-two-text {
  font-weight: 600;
  font-size: 18px;
  line-height: 32px;
}

.read-more-link {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #fbd784;
}

.arrow-gold {
  margin-left: 9px;
}

/*section three*/

.section-three-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 986px;
  max-width: 1460px;
  background: linear-gradient(330deg, rgba(0, 0, 0, 0) 31%, #000000 108%),
    url(../assets/images/steps-img.png);
  background-size: cover;
  position: relative;
  margin: 100px;
}



.section-three-content {
  max-width: 934px;
  text-align: center;
}


.gold-line-three {
 
  border-bottom: 2px solid #ffc178;
  width: 72px;
}
.section-three-bromo {
  display: flex;
  align-items: center;
  margin-bottom: 24.11px;
  margin-left:300px ;
  
}
.section-three-title {
    font-size: 64px;
    margin-left:100px ;
    width: 705px;
   
}
.section-three-subtitle {
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #ffc178;
  margin-left: 29px;
  margin-right: 29px;
}

.section-three-text {
  font-weight: 600;
  font-size: 18px;
  line-height: 32px;
}
.section-three-title {
  margin-top: 24px;
  margin-bottom: 27px;
}

.read-more-link {
  justify-content: center;
  padding-bottom: 40px;
}



/*section four*/

.section-four-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 227px auto 0 auto;
  max-width: 1460px;
  margin: 250px 80px;
  
}


 /*footer*/
 .footer-container {
  max-width: 1460px;
  margin-top: 220px;
  margin-bottom: 110px;
  margin-left: 50px;
  margin-right: 60px;
}

.footer-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-footer {
  margin-top: 12px;
  font-weight: 700;
  font-size: 32px;
  line-height: 87px;
}

.explore {
  background: transparent;
  border: none;
  height: 70px;
  color: #fff;
  color: #fff;
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: -0.3px;
  color: #fff;
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: -0.3px;

}


.explore-button {
  border-radius: 8px;
  background: #ffa343;
  width: 240px;
  height: 70px;
  font-family: "DM Sans", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  margin-left: 50px;
}

.explore{
  border: none;
  padding: 0px;
  margin: 0;
}

.grey-line {
  border-bottom: 2px solid #fff;
  opacity: 0.3;
  margin: 30px auto 60px 0;
}

.footer-main {
  padding-right: 96px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}

.footer-main-left {
  display: flex;
  flex-direction: column;
}

.footer-main-text {
  width: 360px;
  font-weight: 700;
  font-size: 34px;
  line-height: 50px;
  letter-spacing: -0.3px;
  margin-top: 0;
  margin-bottom: 50px;
}

.email-input {
  width: 330px;
  background: transparent;
  border: none;
  height: 70px;
  color: #fff;
  padding-left: 10px;
  font-size: 14px;
  line-height: 20px;
}
.email-input::placeholder {
  color: #fff;
  opacity: 0.5;
  font-size: 14px;
  line-height: 20px;
}

.email-form-row {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.email-button {
  border-radius: 8px;
  background: #ffa343;
  width: 70px;
  height: 70px;
}

.footer-navigation {
  display: flex;
  flex-wrap: wrap;
}

.footer-navigation-link {
  color: #fff;
}

.footer-navigation-item {
  margin-bottom: 18px;
}

.footer-navigation-list:first-child,
.footer-navigation-list:last-child,
.footer-navigation-list:nth-child(2) {
  color: #ffd1a0;
  margin-left: 184px;
  padding: 0;
}


.footer-botton__links {
  display: flex;
  margin: 0;
  padding: 0;
}

.footer-bottom {
  display: flex;
  padding-left: 40px;
  padding-right: 40px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 156px;
}

.footer-first-img {
  margin-right: 10px;
  justify-content: space-between;
}
.footer-third-img {
  margin-left: 10px;
}

.terms {
  display: flex;
  align-items: center;
}

.terms-item {
  font-family: "DM Sans", sans-serif;
  letter-spacing: -0.2px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-right: 84px;
}

.copyright {
  margin-left: 630px;
  opacity: 0.5;
}


